<?php
//本页面为隐藏配置，建议新手不要做任何修改。
//模板说明

$temptitle = "新淘宝商城";

$tempabout = "新淘宝商城模板，大气漂亮。最新版5.10发布的模板。该模板功能全面，是一套商城类型的模板。";


//是否显示页面执行时间及查询次数。
define('ShowTime',0);

//列表页是否查询子类别，为0则列表页不再查询子类别列表。可减少一次API调用次数。
define('Show_list_small',1);

//列表页默认排序
define('Show_list_sort',0);

//店铺页默认排序
define('Show_shop_sort',0);

//商品详细页读取产品热门推荐商品
define('Show_product_hotlist',1);

//商品详细页读取产品热门推荐商品数量
define('Show_product_hotlistnum',8);

//商品详细页读取产品细节属性
define('Show_product_propvalue',1);

//商品详细页读取产品类别列表
define('Show_product_catid',0);


//首页新品设置
$Show_index_hotpronum = 20;   //调用产品数量
$Show_index_hotprocatid = 0;	//调用产品类别
$Show_index_hotprokeyword = "热门";	//调用产品关键词

//整站市场价格比例设置
$Show_index_pricebili = 1.1;//sitemap的查询类别ID，会查询这个ID的所有子类别作为sitemap

$sitemapParentd = "0";

?>